local t = Def.ActorFrame{
	InitCommand=cmd(fov,100);
	
	Def.Quad {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;);
		OnCommand=cmd(diffuse,color("0,0.6,1,0.7"););
	};

	LoadActor( THEME:GetPathB("","back_down_02") )..{
		InitCommand=cmd(draworder,-99;x,SCREEN_RIGHT;y,SCREEN_CENTER_Y-48/2;horizalign,right;diffuse,0,0,0,0;linear,0.8;diffuse,color("1,0.2,0.4,0.7");queuecommand,"Repeat";);
		RepeatCommand=cmd(diffuseshift;effectcolor1,color("1,0.2,0.4,0.75");effectcolor2,color("1,0.2,0.2,0.2");effectperiod,11.5;);
	};

		LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
			InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0,0,0,0.9");zoom,0.3;rotationx,-120;rotationz,-200;spin;effectmagnitude,2,-4,6;);
		};

		LoadActor( THEME:GetPathB("_shared","models/_box_s") )..{
			InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0,0,0,0.8");zoom,0.4;rotationx,130;rotationy,-200;queuecommand,"Repeat";);
			RepeatCommand=cmd(spin;effectmagnitude,0,-32,26;);
		};

		LoadActor( THEME:GetPathB("_shared","models/_box_s") )..{
			InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0,0,0,0.8");rotationx,130;rotationy,-200;queuecommand,"Repeat";);
			RepeatCommand=cmd(spin;effectmagnitude,-6,20,-24;);
		};

	Def.ActorFrame{
		InitCommand=cmd(Center);
		LoadActor( THEME:GetPathB("ScreenSelectMusicExtra2","background/_particleLoader") )..{
			InitCommand=cmd(x,-SCREEN_CENTER_X;y,-SCREEN_CENTER_Y;);
		};
	};
};
return t;